[DigitalIndicator]
Number=Figure
Corner=277,297
Size=9,9

[PilotLamp]
TurnOn=obert
TurnOff=tancat
corner=26,284

[PressureMeter]
LowerHand=BC:224,64,0
UpperHand=SAP:226,60,0
Radius=20
Background=PrsBack
Cover=PrsOn
Center=228,281
Unit=kPa
Maximum=1000



